function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("end-call","message");
x.t("property","names");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_getpropertynames");
x.t("cobol","call");
x.t("list","property");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_getpropertynames");
x.t("returning","tibems-status");
x.t("enumeration","cobol");
x.t("enumeration","returning");
x.t("enumeration","function");
x.t("enumeration","usage");
x.t("parameters","parameter");
x.t("130","tibco");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","property");
x.t("purpose","list");
x.t("reference","enumeration");
x.t("tibemsmsgenum","enumeration");
x.t("tibemsmsgenum","page");
x.t("tibco","software");
x.t("message","property");
x.t("message","enumeration");
x.t("message","reference");
x.t("message","tibemsmsgenum");
x.t("message","declaration");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibemsmsgenum");
x.t("page","130");
x.t("tibemsmsg_getpropertynames","tibemsmsg");
x.t("tibemsmsg_getpropertynames","function");
x.t("tibemsmsg_getpropertynames","tibco");
x.t("tibemsmsg_getpropertynames","tibemsmsg_getpropertynames");
x.t("tibemsmsg_getpropertynames","using");
x.t("call","tibemsmsg_getpropertynames");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("names","message");
x.t("names","location");
}
